» Ubuntu » Пакеты

Error

two or more packages specified (indi-dbg quantal)